// Author: fengshengxiong
// Date: 2024/6/26
// Description: facebook管理

import 'package:facebook_app_events/facebook_app_events.dart';
import 'package:flutter_translate/common/utils/log_utils.dart';

class FacebookManager {
  static Future<void> init() async {
    try {
      await FacebookAppEvents().setAdvertiserTracking(enabled: true);
      await FacebookAppEvents().setAutoLogAppEventsEnabled(true);
    } catch (e) {
      Log.d(e.toString());
    }
  }
}